import request from "../request";

class Control_API {
  // 气体检测记录
  static gasRecords(params) {
    return request({
      url: "",
      method: "get",
      params,
    });
  }
}

export default Control_API;
